[BasicInfo]
Series=M17AP
FirmUpdate=FALSE
AppliUpdate=FALSE
TroubleShooting=FALSE
OnlyBlackPrinting=FALSE
WarningDialog=FALSE
StatusIndicator=FALSE
OfflineChecker=FALSE
UseDisplayString=TRUE
ProtocolVersion=3
EngineType=2
ColorOrder=TRUE
RemainingAmountColorNum=1
UseColorInfoStatus=TRUE
UseSupplyInfo=FALSE
UseSupplyInfoStatus=FALSE
DisplayRawRemainingAmount=TRUE
OptionalStatusMessageIni=StatusMessage_M17AP.ini
PrioritizeInternalResourceLangList=Srl,Aru,Vit,Tha
ServiceTag=FALSE
TimeAdjustDirect=FALSE
[Company]
Company=FF
